SELECT TOP 100 [Auftrag_Nr]
     , [Auftrag_Position]
     , [Betrag]
FROM [dbo].[Auftraege_Positionen]
WHERE (
	Client_DB = {{ appsmith.URL.queryParams.Client_DB }}
AND [Beleg_Nr] = {{ appsmith.URL.queryParams.Beleg_Nr }}
) OR 1 != 1